永井@知能.九工大です.

>>>>> "M" == Yukihiro Matsumoto <matz / netlab.co.jp> writes:
M> |# パッチが取り込まれることになった場合,
M> |# 「1.1c1 以上で動作」ということにしとけばいいですよね?
M> |#                                              > まつもとさん
M> そゆことになります.

「では」というわけで,取り込まれることを前提に
Ruby/Tk 版 widget-demo を Ruby_Tk-widget-demo-1.0.tar.gz の名前で
ftp://ftp.netlab.co.jp/pub/lang/ruby/in.coming に
置かせていただきました.
テストしていただけると助かります.

# これで一安心かな?(^_^)

-- 
                                         永井 秀利 (九工大 知能情報)
                                             nagai / ai.kyutech.ac.jp